 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 5590px;
}

.u-section-1 .u-icon-1 {
  height: 120px;
  width: 120px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 13px auto 0;
  padding: 24px;
}

.u-section-1 .u-group-1 {
  min-height: 5409px;
  width: 1295px;
  height: auto;
  box-shadow: 0px 0px 8px 2px rgba(128,128,128,1);
  --radius: 11px;
  background-image: none;
  margin: 18px auto 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 866px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 11px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 48px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5648px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
    margin-bottom: 60px;
    min-height: 5403px;
    width: 1140px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-image-1 {
    height: 762px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    min-height: 5796px;
  }

  .u-section-1 .u-image-1 {
    height: 853px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    height: 654px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 491px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 309px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }
}